RubyGems Navigation menu

attr_required 0.0.1

Provide attr_required with presence validation

Versions:

  1. 1.0.1 - January 26, 2016 (8.5 KB)
  2. 1.0.0 - January 29, 2014 (8.5 KB)
  3. 0.0.5 - February 16, 2012 (7.5 KB)
  4. 0.0.4 - February 16, 2012 (7.5 KB)
  5. 0.0.3 - December 5, 2010 (7 KB)
Show all versions (7 total)

Development Dependencies (3):

Authors:

  • nov matake

Owners:

48ae3f36c0d73d2fa0f07f99ed5f66fd

SHA 256 checksum:

599b3821244fa2f6fa0c7f293f936617522ae95199b59c4d3378ec1e667d7b25

Total downloads 1,823,619

For this version 2,761

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: